@charset "UTF-8";
/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

.for_pc {
  display: block;
}

.for_m {
  display: none;
}

@media screen and (max-width: 991px) {
  .for_pc {
    display: none;
  }
  .for_m {
    display: block;
  }
}
/*--goto top--*/
#gotop {
  display: inline-block;
  background-color: #000;
  opacity: 0.3;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 0px;
  right: 0px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  margin: 30px;
}

#gotop::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/top.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#gotop:hover {
  cursor: pointer;
  background-color: #666;
}

#gotop:active {
  background-color: #ccc;
}

#gotop.show {
  opacity: 0.4;
  visibility: visible;
}

@media screen and (max-width: 991px) {
  #gotop {
    bottom: 70px;
    right: 0;
    margin: 2vw;
  }
}
/* share url */
#share {
  display: inline-block;
  background-color: #000;
  opacity: 0.4;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 50px;
  right: 0px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 1000;
  margin: 30px;
}

#share::after {
  position: absolute;
  display: block;
  font-family: FontAwesome;
  content: "　";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  opacity: 0.5;
  background: url("../images/share.png") center no-repeat;
  background-size: 50%;
  background-position: 80% 35%;
}

#share:hover {
  cursor: pointer;
  background-color: #666;
}

#share:active {
  background-color: #666;
}

@media screen and (max-width: 991px) {
  #share {
    bottom: 115px;
    right: 0;
    margin: 2vw;
  }
}
@media screen and (max-width: 991px) {
  html {
    padding-bottom: 80px;
  }
}
/*區塊*/
.coupon {
  max-width: 1280px;
  margin: 15px auto;
}

.coupon ul {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.coupon li img {
  width: 80%;
  margin: 0 auto 10px;
}

@media screen and (max-width: 991px) {
  .coupon {
    width: 100%;
    margin: 1vw auto;
  }
  .coupon ul {
    width: 94%;
    margin: 0 auto;
  }
  .coupon li {
    margin-bottom: 2vw;
  }
  .coupon li img {
    width: 100%;
    margin: 0 auto;
  }
}
.showByDate {
  /*display: block !important;*/
}

img {
  display: block;
}

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
header a {
  display: inline-block;
}

:root {
  --border: 4px solid #15346d;
  --border2: 2px solid #15346d;
}
@media screen and (max-width: 911px) {
  :root {
    --border: 2px solid #15346d;
    --border2: 1px solid #15346d;
  }
}

html {
  background-color: #ff82b4;
}

.container {
  max-width: unset;
  position: relative;
  background-color: #ff82b4;
  background-image: url(../images/bg2.png), -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0.4509803922)), to(rgba(255, 255, 255, 0)));
  background-image: url(../images/bg2.png), linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.4509803922) 50%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: 100% auto;
  margin-top: -1px;
  margin-bottom: 2vw;
  position: relative;
}
@media screen and (max-width: 991px) {
  .container {
    background-size: 1920px auto;
  }
}

.memo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #555;
  text-align: center;
  margin-bottom: 2em;
  padding: 0.5em;
  margin: 0 auto;
  width: 96%;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 991px) {
  .memo {
    font-size: 12px;
    margin-bottom: 1em;
    position: unset;
    -webkit-transform: unset;
            transform: unset;
    color: #fff;
  }
}

.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  max-width: 1920px;
  margin: 0 auto;
}
.kv_pc img {
  width: 100%;
}
.kv_pc .topbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv_pc .member {
  position: absolute;
  width: 30%;
  top: 63%;
  left: 35%;
}
@media screen and (max-width: 991px) {
  .kv_pc .member {
    width: 73%;
    top: 51%;
    left: 13%;
  }
}
.kv_pc .member {
  -webkit-animation: pulse 1s infinite;
          animation: pulse 1s infinite;
}

/*文字標題*/
.btt {
  font-family: "Noto Sans TC";
  font-size: 64px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  padding: 0.3em 0.5em 0.4em;
  border-radius: 0.5em;
  -webkit-box-shadow: inset 3px 3px 3px rgba(255, 255, 255, 0.3764705882), inset -3px -3px 6px rgba(0, 0, 0, 0.3764705882);
          box-shadow: inset 3px 3px 3px rgba(255, 255, 255, 0.3764705882), inset -3px -3px 6px rgba(0, 0, 0, 0.3764705882);
  position: relative;
  z-index: 1;
  color: #e13333;
  background-color: #fe6561;
}
.btt:after {
  background-color: #ffe63e;
}
@media screen and (max-width: 450px) {
  .btt {
    padding: 0.4em 1em 0.5em;
  }
}
.btt:after {
  content: "";
  display: block;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  border-radius: 0.3em;
  -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.2509803922), inset -3px -3px 3px rgba(255, 255, 255, 0.3137254902);
          box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.2509803922), inset -3px -3px 3px rgba(255, 255, 255, 0.3137254902);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 450px) {
  .btt:after {
    width: calc(100% - 15px);
    height: calc(100% - 15px);
  }
}
@media screen and (max-width: 450px) {
  .btt {
    font-size: 30px;
  }
}

/*btn*/
.btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 30px auto 30px;
  padding: 0 4vw;
}
@media screen and (max-width: 450px) {
  .btn {
    margin: 20px auto 10px;
  }
}
.btn img {
  max-width: 500px;
  width: 100%;
}
@media screen and (max-width: 450px) {
  .btn img {
    max-width: 240px;
  }
}

.blk_bas {
  margin-top: 30px;
  margin-bottom: 90px;
}
@media screen and (max-width: 450px) {
  .blk_bas {
    margin-top: 10px;
    margin-bottom: 30px;
  }
}

.blk_head {
  font-size: 64px;
  max-width: 1260px;
  margin: 0 auto;
  padding: 0.5em 0 1.2em;
  background-image: url(../images/blk_body_A1.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
@media screen and (max-width: 991px) {
  .blk_head {
    font-size: 30px;
  }
}
@media screen and (max-width: 450px) {
  .blk_head {
    padding: 0.3em 0 0.8em;
  }
}

.blk_body {
  max-width: 1260px;
  margin: -1px auto 0;
  padding: 12px 0;
  background-color: rgb(187, 225, 255);
  background-image: url(../images/blk_body_A2.png);
  background-repeat: repeat-y;
  background-position: center bottom;
  background-size: 100% auto;
  position: relative;
}
.blk_body:after {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 5%;
  background-image: url(../images/blk_body_A3.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  bottom: 1px;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.blk_body:nth-of-type(1) {
  margin-top: 0;
}
.blk_bas .blk_body {
  background-color: #fbb;
}
.blk_bas .blk_body > * {
  margin-top: 20px;
  margin-bottom: 20px;
}
.blk_bas .blk_body > *:nth-child(1) {
  margin-top: 0px;
}
@media screen and (max-width: 991px) {
  .blk_bas .blk_body > *:nth-child(1) {
    margin-top: 10px;
  }
}
.blk_bas .blk_body > *:nth-last-child(1) {
  margin-bottom: 0px;
}
@media screen and (max-width: 991px) {
  .blk_bas .blk_body > *:nth-last-child(1) {
    margin-bottom: 10px;
  }
}

.coupon {
  position: relative;
  z-index: 10;
  max-width: 96%;
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  .coupon {
    max-width: 94%;
  }
}
.coupon ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 20px;
}
@media screen and (max-width: 991px) {
  .coupon ul {
    padding: 2vw;
  }
}
.coupon ul li {
  width: 50%;
  padding: 10px;
}
@media screen and (max-width: 991px) {
  .coupon ul li {
    width: 100%;
    padding: unset;
  }
}
.coupon ul img {
  width: 100%;
  margin-bottom: 0;
}

.book {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 991px) {
  .book {
    gap: unset;
  }
}
.book li {
  width: calc(50% - 20px) !important;
  background-color: #e23233;
  padding: 10px;
  border-radius: 10px;
}
@media screen and (max-width: 991px) {
  .book li {
    width: 100% !important;
    padding: 20px !important;
  }
}
@media screen and (max-width: 991px) {
  .book li + li {
    margin-top: 2vw;
  }
}
.book a {
  display: block;
  margin-bottom: 20px;
}